
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApplication1", "WpfApplication1.csproj", "{432E3D70-5B00-4FD7-9356-EE293EF481A7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{432E3D70-5B00-4FD7-9356-EE293EF481A7}.Debug|x86.ActiveCfg = Debug|x86
		{432E3D70-5B00-4FD7-9356-EE293EF481A7}.Debug|x86.Build.0 = Debug|x86
		{432E3D70-5B00-4FD7-9356-EE293EF481A7}.Release|x86.ActiveCfg = Release|x86
		{432E3D70-5B00-4FD7-9356-EE293EF481A7}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
